Cyberduck Mountain Duck CLI

#317 closed defect (worksforme)

Application doesn't open; just bounces in the dock

Reported by: GINA.SOSINSKI@… Owned by: dkocher
Priority: high Milestone:
Component: ftp Version: 2.5.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

The app icon just bounces and that it - the application doesnt open. No crash reported.

Attachments (2)

error Picture 1.pdf (67.1 KB) - added by gina.sosinski@… on Apr 4, 2006 at 1:48:01 PM.
here is a screen shot... when I double click on the app. icon - it does nothing - wont open or give me any other window??? Sorry about the cap lock earlier.
LimeWire.exe (156.0 KB) - added by edizzle4shizz@… on Jun 22, 2006 at 2:52:45 PM.
will not open

Download all attachments as: .zip

Change History (12)

comment:1 Changed on Apr 4, 2006 at 1:31:47 PM by dkocher

Attach a screenshot please.

PS: on your keyboard you can find the caps lock on the left. You shall not shout.

Changed on Apr 4, 2006 at 1:48:01 PM by gina.sosinski@…

here is a screen shot... when I double click on the app. icon - it does nothing - wont open or give me any other window??? Sorry about the cap lock earlier.

comment:2 Changed on Apr 4, 2006 at 2:02:34 PM by dkocher

  • Resolution set to invalid
  • Status changed from new to closed

You have opened a Applescript script; an example on how to script Cyberduck to automate repetitive tasks. This is probably not what you want. Instead copy the Cyberduck.app on the mounted disk image to your /Applications folder. When the application is 'installed' that way, the script example will also work. You can then unmount the disk image (as a removable device) and delete the downloaded DMG file.

comment:3 Changed on Apr 4, 2006 at 2:16:27 PM by gina.sosinski@…

Ok - I redownloaded and installed per your directions... but the app icon just bounces and that it - the application doesnt open?? Is there anything else I can do to get this to work?? Thanks for all your help.

comment:4 Changed on Apr 4, 2006 at 2:16:49 PM by anonymous

  • Resolution invalid deleted
  • Status changed from closed to reopened

comment:5 Changed on Apr 4, 2006 at 2:33:45 PM by dkocher

Have you installed Mac OS X 10.3.9 or later?

comment:6 Changed on Apr 4, 2006 at 2:36:41 PM by gina.sosinski@…

Yup! we are running 10.3.9 on an Imac G5.

comment:7 Changed on Apr 4, 2006 at 2:44:09 PM by dkocher

Please paste in anything you can find in the console.log (Applications/Utilities/Console.app) that begins with Cyberduck...

comment:8 Changed on Apr 4, 2006 at 2:45:31 PM by dkocher

This could be a dup of #187.

comment:9 Changed on May 16, 2006 at 10:18:48 PM by dkocher

  • Description modified (diff)
  • Summary changed from HELP! PARAMETER ERROR???? to Application doesn't open; just bounces in the dock

comment:10 Changed on Jun 22, 2006 at 11:02:02 AM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Reinstalling Java from http://www.apple.com/support/downloads/java2se50release3.html might solve this issue.

Changed on Jun 22, 2006 at 2:52:45 PM by edizzle4shizz@…

will not open

Note: See TracTickets for help on using tickets.
swiss made software